
[153M_crisp_clear]
MipMapBias=-3.000000
SunOffset=-0.200000
Rayleigh_Multiplier=0.0950970
Extinction=0.370000
FogGreen=0.620000
DiffuseGreen=0.750000
DiffuseRed=0.58000
Terrain_Reflectance=0.0654000
SkyboxSaturation=1.000000
Specular_Alpha=0.130000
Skybox_Scale=95.229996
SuperbowlFogStart=-2070.000244
DiffuseBlue=0.800000
Turbidity=0.000000
FogEnd=855.000000
AmbientBlue=0.720000
Specular_Glossiness=3.600000
SuperbowlFogEnd=10000.000000
Terrain_Reflectance_Blue=0.440000
Terrain_Reflectance_Green=0.420000
SkyboxName=Morning_clear
MipMap_Bias=-2.000000
AmbientGreen=0.700000
FogBlue=0.570000
AmbientRed=0.680000
Sun_Intensity=98.000000
Particle_Lighting=3.000000
CloudName=Us_clear02
Greenstein_Value=1.000000
Mie_Multiplier=0.001000
Character_Lighting=1.000000
Cloud_Scale=0.0004000
UseFog=false
SunDir=0.5130993 -0.7510185 -0.4155724
Car_Lighting=1.550000
Car_Shadow_Alpha=0.165000
Car_Diffuse_Lighting=1.930000
Terrain_Reflectance_Red=0.420000
FogRed=0.510000
Car_Ambient_Lighting=1.850000
Superbowl_Scale=0.800000
Inscattering=0.1843000
FogStart=-40.000008

[153M_crisp_partcloud]
Extinction=0.450000
DiffuseGreen=0.500000
Terrain_Reflectance=0.092000
DiffuseBlue=0.490000
FogEnd=975.000000
FogBlue=0.790000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=2.900000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=10.000000
CloudName=Us_clouded02
Specular_Alpha=0.620000
UseFog=false
AmbientRed=0.500000
Car_Shadow_Alpha=0.170000
FogGreen=0.620000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.020000
Sun_Intensity=98.000000
Terrain_Reflectance_Red=0.470000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.490000
SkyboxName=Morning_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.470000
Character_Lighting=1.000000
Skybox_Scale=97.029999
Mie_Multiplier=0.001000
FogStart=259.000000
Inscattering=0.150000
SuperbowlFogStart=-3760.000244
SunDir=0.5130993 -0.7510185 -0.4155724
Rayleigh_Multiplier=0.180820
Turbidity=0.000000
DiffuseRed=0.500000
SkyboxSaturation=0.450000

[153O_M_norain_heavycloud]
Extinction=0.260000
DiffuseGreen=0.500000
Terrain_Reflectance=0.092000
SkyboxSaturation=0.480000
DiffuseBlue=0.440000
FogEnd=699.999939
FogBlue=0.160000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=1.800000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.380000
Cloud_Scale=10.000000
CloudName=Us_overcast02
Specular_Alpha=0.620000
UseFog=true
AmbientRed=0.440000
Car_Shadow_Alpha=0.070000
FogGreen=0.190000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=74.000000
Terrain_Reflectance_Red=0.340000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.140000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
AmbientGreen=0.500000
SuperbowlFogEnd=399.999939
Terrain_Reflectance_Green=0.350000
Character_Lighting=1.000000
Skybox_Scale=94.000000
Mie_Multiplier=0.610000
FogStart=-40.000008
Inscattering=0.200000
SuperbowlFogStart=-40.000000
SunDir=0.6680946 -0.440759 0.5994841
Rayleigh_Multiplier=0.170140
Turbidity=0.600000
DiffuseRed=0.430000

[153O_M_heavyrain_heavycloud]
Extinction=0.190000
DiffuseGreen=0.500000
Terrain_Reflectance=0.240000
SkyboxSaturation=0.120000
DiffuseBlue=0.490000
FogEnd=245.000000
FogBlue=0.650000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=1.200000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.440000
Cloud_Scale=10.000000
CloudName=Us_precipitation02_pc
Specular_Alpha=0.320000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.000000
FogGreen=0.650000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=68.000000
Terrain_Reflectance_Red=0.400000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.680000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.600000
AmbientGreen=0.500000
SuperbowlFogEnd=245.000000
Terrain_Reflectance_Green=0.410000
Character_Lighting=1.000000
Skybox_Scale=100.000000
Mie_Multiplier=0.001000
FogStart=-150.000000
Inscattering=0.100000
SuperbowlFogStart=-150.000000
SunDir=0.6680946 -0.440759 0.5994841
Rayleigh_Multiplier=0.130140
Turbidity=-0.200000
DiffuseRed=0.490000

[153O_M_hazy_partcloud]
Extinction=0.25000
DiffuseGreen=0.500000
Terrain_Reflectance=0.095000
SkyboxSaturation=0.750000
DiffuseBlue=0.440000
FogEnd=2004.000000
FogBlue=0.180000
AmbientBlue=0.500000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=2.000000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.480000
Cloud_Scale=6.000000
CloudName=Us_clouded
Specular_Alpha=0.160000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.070000
FogGreen=0.180000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=88.000000
Terrain_Reflectance_Red=0.470000
Car_Lighting=1.000000
FogRed=0.140000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.400000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.500000
Character_Lighting=1.000000
Skybox_Scale=125.680000
Mie_Multiplier=0.001000
FogStart=-578.000000
Inscattering=0.150000
SuperbowlFogStart=-3760.000244
SunDir=0.6680946 -0.440759 0.5994841
Rayleigh_Multiplier=0.100460
Turbidity=0.000000
DiffuseRed=0.490000

[153O_M_lightrain_heavycloud]
Extinction=0.420000
DiffuseGreen=0.460000
Terrain_Reflectance=0.260000
SkyboxSaturation=0.650000
DiffuseBlue=0.500000
FogEnd=600.000000
FogBlue=0.450000
AmbientBlue=0.510000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=1.600000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.110000
Cloud_Scale=38.000000
CloudName=Us_overcast02
Specular_Alpha=0.290000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.020000
FogGreen=0.440000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=72.000000
Terrain_Reflectance_Red=0.100000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.390000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.100000
AmbientGreen=0.500000
SuperbowlFogEnd=600.000000
Terrain_Reflectance_Green=0.100000
Character_Lighting=1.000000
Skybox_Scale=110.599998
Mie_Multiplier=0.000000
FogStart=-200.000000
Inscattering=0.170000
SuperbowlFogStart=-200.000000
SunDir=0.6680946 -0.440759 0.5994841
Rayleigh_Multiplier=0.110790
Turbidity=1.950000
DiffuseRed=0.460000

[153M_hazy_clear]
Extinction=0.680000
DiffuseGreen=0.500000
Terrain_Reflectance=0.142000
SkyboxSaturation=0.500000
DiffuseBlue=0.500000
FogEnd=195.000000
FogBlue=0.500000
AmbientBlue=0.500000
Specular_Glossiness=2.500000
MipMapBias=-3.000000
Particle_Lighting=2.600000
Greenstein_Value=-0.040000
Terrain_Reflectance_Blue=0.560000
Cloud_Scale=0.000000
CloudName=Us_clear
Specular_Alpha=0.350000
UseFog=false
AmbientRed=0.500000
Car_Shadow_Alpha=0.270000
FogGreen=0.500000
Car_Diffuse_Lighting=1.000000
SunOffset=0.040000
MipMip_Bias=-0.000000
Sun_Intensity=82.000000
Terrain_Reflectance_Red=0.430000
Car_Lighting=1.000000
FogRed=0.500000
SkyboxName=Morning_clear
Car_Ambient_Lighting=1.000000
Superbowl_Scale=1.000000
AmbientGreen=0.500000
SuperbowlFogEnd=999.999939
Terrain_Reflectance_Green=0.500000
Character_Lighting=1.000000
Skybox_Scale=25.750000
Mie_Multiplier=0.001000
FogStart=-1.000007
Inscattering=0.320000
SuperbowlFogStart=1049.999756
SunDir=0.5130993 -0.7510185 -0.4155724
Rayleigh_Multiplier=0.380620
Turbidity=4.400000
DiffuseRed=0.500000

[153M_hazy_lightcloud]
Extinction=0.655000
DiffuseGreen=0.450000
Terrain_Reflectance=0.0550000
SkyboxSaturation=0.750000
DiffuseBlue=0.500000
FogEnd=685.000000
FogBlue=0.450000
AmbientBlue=0.510000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=2.600000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.400000
Cloud_Scale=18.000000
CloudName=Us_partly_clouded
Specular_Alpha=0.290000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.090000
FogGreen=0.400000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.000000
Sun_Intensity=90.000000
Terrain_Reflectance_Red=0.440000
MipMap_Bias=-2.000000
Car_Lighting=1.000000
FogRed=0.370000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.100000
AmbientGreen=0.500000
SuperbowlFogEnd=685.000000
Terrain_Reflectance_Green=0.450000
Character_Lighting=1.000000
Skybox_Scale=120.599998
Mie_Multiplier=0.000000
FogStart=-200.000000
Inscattering=0.150000
SuperbowlFogStart=-200.000000
SunDir=0.5130993 -0.7510185 -0.4155724
Rayleigh_Multiplier=0.110790
Turbidity=-0.200000
DiffuseRed=0.410000
